## cl-pipes 1.2.1

=== debian/changelog ===
cl-pipes (1.2.1-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1073019).

 -- Bastian Germann <bage@debian.org>  Fri, 19 Sep 2025 19:28:37 +0200

cl-pipes (1.2.1-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #998994).

 -- Marcos Talau <talau@debian.org>  Tue, 01 Nov 2022 23:42:31 -0300

cl-pipes (1.2.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild to remove dependency on common-lisp-controller.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 18 Sep 2019 12:28:13 +0200

cl-pipes (1.2.1-5) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 14:38:24 -0600

cl-pipes (1.2.1-4) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 01:47:58 -0600

cl-pipes (1.2.1-3) unstable; urgency=low

  * debian/rules: don't export DH_COMPAT
  * debian/control: Use build-depends, update standards-version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 01:47:53 -0600

cl-pipes (1.2.1-2) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:43:45 -0600

cl-pipes (1.2.1-1) unstable; urgency=low

  * Minor upstream changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  6 Feb 2004 07:19:26 -0700

cl-pipes (1.2-1) unstable; urgency=low

  * Improve .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 10:15:25 -0600

cl-pipes (1.1-1) unstable; urgency=low

  * Fix bug in examples file. Add ln2 examples to run-examples
  * Rename pipes.lisp to src.lisp
  * Update standards-version to 3.5.9.0 (no changes needed)
  * Expand long description

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 14 Mar 2003 13:57:08 -0700

cl-pipes (1.0-2) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file
  * Changes compared to upstream:
     - Created package file and .asd file
     - Renamed functions to always start with pipe-

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Dec 2002 11:36:25 -0700

cl-pipes (1.0-1) unstable; urgency=low

  * Initial Release

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:34:43 -0700
