=== debian/control ===
Source: cl-pipes
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.8.2.0
Homepage: http://files.b9.com/pipes/
Vcs-Git: git://git.b9.com/pipes.git
Vcs-Browser: http://git.b9.com/?p=pipes.git

Package: cl-pipes
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp library for pipes or streams
 This package has functions for manipulating pipes, also called streams.
 This package is adapted from an implementation in Peter Norvig's
 Paradigms of Artificial Intelligence Programming.
