=== debian/rules ===
#!/usr/bin/make -f

pkg		:= pipes
debpkg  	:= cl-pipes

clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)


build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install pipes.asd $(clc-files)
	dh_install *.lisp $(clc-files)

binary-indep: install
	dh_testdir 
	dh_testroot
	dh_installdocs
	dh_installexamples pipes-example.lisp
	dh_installchangelogs
	dh_lisp
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep

build-arch: build
build-indep: build

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
