=== debian/watch ===
version=3
http://files.b9.com/pipes/pipes-([\d\.]*)\.tar\.gz
